AutoTools [Resolved] OCR Needs GP Services

Discussion in 'AutoApps' started by R3m, Apr 9, 2019.

  1. R3m

    R3m New Member

    Joined:
    Jun 10, 2017
    Messages:
    12
    Likes Received:
    0
    OCR Action requires Google Play Services version 17.0.2 but I have only 16.0.89.
    Honor 9 Lite, EMUI 8.0.0, AutoTools (v 2.2.1)

    UPD. Resolved.
     
    Last edited: Apr 23, 2019
  2. joaomgcd

    joaomgcd Administrator Staff Member

    Joined:
    Feb 3, 2015
    Messages:
    8,190
    Likes Received:
    697
    Can you please try updating them?
     
  3. R3m

    R3m New Member

    Joined:
    Jun 10, 2017
    Messages:
    12
    Likes Received:
    0
    No. I can't update. Seems like it up to date. Maybe 17.x version is still in beta?
     
  4. joaomgcd

    joaomgcd Administrator Staff Member

    Joined:
    Feb 3, 2015
    Messages:
    8,190
    Likes Received:
    697
    Hmm, I have it on my devices... :/ Not sure why it wouldn't update for you...
     
  5. R3m

    R3m New Member

    Joined:
    Jun 10, 2017
    Messages:
    12
    Likes Received:
    0
    I joined beta for GP Services on last Thursday, updated my version to beta. But today latest version for me is 16.7.94(040400-242982987).
    I found description of version number in parentheses.
    (xxyyzz-123456789)
    xx - Android version: 00 - 4.0+, 02 - 5.0+, 03 - Android Things, 04 - 6.0+, 05 - Android Wear (Wear OS), 08 - Android TV, 09 - 8.0+, 10 - 9.0+, 11 - Android GO.
    yy - CPU architecture: 03 - armeabi-v7a, 04 - arm64-v8a, 07 - x86, 08 - x86_64
    zz - DPI: 00 - nodpi, 02 - 160dpi, 04 - 240dpi, 06 - 320dpi, 08 - 480dpi

    I remind that I have Honor 9 Lite with Android 8.0.0 version.
    Maybe because you have Android 9 then you got GP Services 17.x?
     
    Last edited: Apr 15, 2019
  6. R3m

    R3m New Member

    Joined:
    Jun 10, 2017
    Messages:
    12
    Likes Received:
    0
    UPD. Not sure from which version, but now with 16.7.99 OCR works for me. Thread can be closed.
     

Share This Page